@charset "UTF-8";
/* CSS Document */


@media (min-width: 1200px) {
	.containter {width: 1220px !important;}
}

body {font-family:  font-family: "mr-eaves-xl-modern", sans-serif !important;}

item-page li, .ns2-inner, .tk-mr-eaves-xl-modern, body, body p { font-family: "mr-eaves-xl-modern",sans-serif;}


@font-face {
	font-family:"Syntax LT Std";
	src:url("http://www.myfontfree.com/data/541/s/syntaxltstdultrablack/SyntaxLTStd-UltraBlack.otf");
}
#sp-header {
	background-image:none;
}
.featured-heading {
	font-size: 12px;
	font-size: 1.2em;
	display: block;
	width: 100%;
	text-align: center;
	margin: 7px 0 10px;
	color: #000;
	font-weight: bold;
}
.featured .description {
	display: block;
	width: 85%;
	margin: 7px auto;
	text-align: center;
	padding: 0 0 10px 0;
}
/*
.sp-column .sp-module {float: right; margin: 0 10px 0 0;}
*/
#sp-top2 .sp-column .sp-module {
	float: left;
}
#sp-top1 .sp-module ul >li >a {
	padding: 7px 0 3px 10px !important;
}
#sp-top1 .sp-module ul >li >a:hover, #sp-top1 .sp-module ul >li >a:focus {text-decoration: underline;}

.menu-aux li {
	margin: 0 0 0 5px;
	float: left;
	background: none !important;
	padding: 0 15px !important;
	border-bottom: none !important;
	border-left: 1px solid #eee;
}
.menu-aux li a {
	background: none !important;
}
.sp-module ul >li >a:before {
	content:normal;
	margin:0;
}
.sp-contact-phone {
	display: none !important;
}
.sp-dropdown-sub {
	display: none !important;
}
.item-page h1, .item-page h2, .item-page h3, .item-page h4, .item-page h5, .item-page h6, .sp-menu-item, #sp-left, #sp-top2, #sp-top1, h4.ns2-title a, .ns2-introtext h4, .ns2-created, h2.itemTitle, .slideshow-content h3, h1.sppb-addon-title, .ns2-inner h4, .page-header h1, .entry-header h2, h3.sp-module-title, .sppb-row, .sppb-ro a {
	font-family: 'Syntax LT Std', Sans-Serif !important;
}
/* JCE rules */ 
.image_right_border, img.image_right_border {
	float:right;
	margin: 0 0 15px 15px;
	padding: 3px;
	border: 1px solid #aaa;
}
.image_right, img.image_right {
	float:right;
	margin: 0 0 15px 15px;
}
.image_left_border, img.image_left_border {
	float:left;
	margin: 0 15px 15px 0;
	padding: 3px;
	border: 1px solid #aaa;
}
.image_left, img.image_left {
	float:left;
	margin: 0 15px 15px 0;
}
.centre_text {
	text-align:center;
}
p.centered img, .centre_image {
	width: 50%;
	margin: 0 auto 15px auto;
	padding: 3px;
}
.centre_image_with_border {
	width: 50%;
	margin: 0 auto 15px auto;
	padding: 3px;
	border: 1px solid #aaa;
}
.caption {
	text-align: center;
	display: block;
	width: 100%;
	font-size:.95em;
}
.sp-megamenu-parent .sp-dropdown li.sp-menu-item >a.sp-group-title {
	text-transform:inherit !important;
	font-weight:inherit !important;
}
.sp-megamenu-parent .sp-dropdown li.sp-menu-item.active>a {
	color: #333 !important;
}
.sp-megamenu-parent .sp-dropdown .sp-dropdown-items .sp-has-child>a:after {
	font-family: serif !important;
	content: " ";
	float: right;
}
 [title~="News"] + ul {
display: none !important;
}
.menu-5 .sp-dropdown.sp-dropdown-main {
	width: 330px !important;
}
.menu-4 .sp-dropdown-inner {
	width: 550px !important;
}
.menu-2 .sp-dropdown {
	width: 230px !important;
}
body {
	font-size: 15px !important;
}
#sp-left .sp-module {
	float: left !important;
}
.councillor {
	float: left;
	padding: 7px;
	margin: 15px 0 15px 0;
}
.councillor p {
	float: left;
	width: 15%;
}
.councillor .content1 {
	float: right;
	width: 85%;
	margin: 0 0 10px 0;
	text-indent: 10px;
}
.councillor .content1 span.position {
	background: #1b305f;
	display: block;
	width: 100%;
	height: 56px;
	padding: 1em 0 0 10px;
	color: #fff;
	text-align: left;
}
.councillor .content1 span.details {
	position: relative;
	left: 10px;
	top: -8px
}
.councillor .content2 {
	width: 100%;
}
.councillor .content1 span {
;
}
.councillor .position {
	display:block;
	font-size:1.2em;
	line-height: 1.2em;
}
.councillor .content2 {
	text-align: left;
	margin:0;
	padding: 0 10px 0 0;
}
#town_councillors {
	width: 100%;
	margin: 10px 0 20px 0;
	float: left;
}
.docmanlist thead {
	display: none;
}
.docmanlist tbody tr td:first-child {
	display: none;
}
.itemid-498 #sp-position1 .koowa {
	display: none;
}
#town_councillors #row2 {
	margin: 0 auto;
	width: 75%;
}
#row2 .councillor {
	width: 33%;
}
.itemid-563 .item-page li a span, .itemid-259 .item-page li a span, .itemid-493 .item-page li a span, .itemid-927 .item-page li a span {
	position: absolute;
	bottom: 10px; left: 10px
}
.item-page li, .rl_tabs {
	font-family: "mr-eaves-xl-modern", sans-serif;
}


.item-page .item-922 a span, .item-page .item-923 a span, .item-page .item-924 a span, .item-page .item-925 a span {
	text-shadow: 1px 1px 1px rgba(0, 0, 0, 1);
	margin: 0 auto !important;
}
.sp-module ul >li >a {
	line-height: 22px !important;
	padding: 3px 0 3px 10px !important;
}
.item-page .menu {
	width: 100%;
	margin: 0 auto;
}
.sp-page-title {
	display: none;
}
#sp-header {
	background:#01325b !important;
}
.item-page {
	color: #000;
	font-size: 16px;
	line-height: 1.3em;
	margin: 25px 0 15px 0;
}
.koowa {
	float: left;
	margin: 5px 0 30px 0;
}
.item-page h1, .item-page h2, .page-header h1, .entry-header h2 {
	color: #01325b;
	text-transform:uppercase;
}
.item-page h3, .item-page h4, .item-page h5, .item-page h6 {
	color: #01325b;
}

.item-page .page-header {
	padding: 0;
}
.item-page h2, .ns2-art-wrap .ns2-page .ns2-row .ns2-column.flt-left h4.ns2-title {
	font-size: 23px !important;
	line-height: 1.2em;
	margin: 25px 0 15px 0;
}
.item-page h3 {
	font-size: 18px;
	line-height: 1.2em;
	margin: 20px 0 10px 0;
}
.item-page h4 {
	font-size: 15px;
	line-height: 1.1em;
	margin: 20px 0 10px 0;
}
.item-page h5 {
	font-size: 13px;
	line-height: 1.2em;
	margin: 20px 0 10px 0;
}
.item-page h6 {
	font-size: 11px;
	line-height: 1.2em;
	margin: 20px 0 5px 0;
}
.item-page ul, .item-page ol {
	margin: 20px 0;
}
table.docmanlist tbody tr td a.name {
	font-weight: normal !important;
	font-size: 16px !important;
	color: #0f719e !important;
	font-family: "mr-eaves-xl-modern", sans-serif;
}
table.docmanlist tbody tr td {
	font-family: "mr-eaves-xl-modern", sans-serif;
}
.item-page table.docmanlist tbody tr:hover {
	outline: 1px solid #fff !important;
}
.item-page table.docmanlist tbody tr td a {
	background: url(../images/pdf-blue.jpg) 0 0 no-repeat;
	padding: 0 0 0 20px;
}
.item-page table.docmanlist tbody tr:hover td, .item-page table.docmanlist tbody tr:hover td {
	background: #e8e5e5 !important;
}
.item-page table.docmanlist tbody tr:nth-child(2n):hover td {
	background: #e8e5e5 !important;
}
#sp-left li.current > a {
	background:#73BD12;
	color: #fff;
}
#sp-left li a:hover {
	background:#8dd231;
	color: #fff;
}

#sp-left ul.nav-child ul.nav-child {padding-left: 15px !important;}

li ul.nav-child {
	padding: 0 0 0 15px;
}
.page-title-left h2 {
	display: none;
}
.menuserv li ul.nav-child {
	padding:0;
}
.menuserv .nav-child a {
	font-size: 15px !important;
}
.menuserv li a {
	border-bottom: 1px solid #e8e8e8 !important;
}
.item-page a[href^="http:"], .item-page a[href^="https:"], .items-row  a[href^="http:"], .items-row a[href^="https:"]{
	padding: 0 14px 0 0;
	background: url(../images/external.gif) top right no-repeat;
	margin-left: 2px;
}
.item-page .app-button-links a[href^="http:"], .item-page .app-button-links a[href^="https:"] {
	background: none;
}
.sppb-addon-content .bt-cs .slides_container .slide .bt-inner .readmore a, .jmslideshow .jmslide-item .slideshow-content .readmore a {
	color: #fff;
	background: #73bd12 !important;
}
h3.sppb-addon-title {
	background-color:#01325b !important;
	padding: 10px;
	color: #fff;
}
.sp-megamenu-parent >li.menu-1.active>a {
	background: #73bd12;
}
.sp-megamenu-parent >li.menu-1 >a span {
	border-bottom-color: #73bd12 !important;
}
section#sp-menu {
	border-bottom: 5px solid #73bd12 !important;
}
.ns2-inner, .ns2-introtext {
	color: #000 !important;
}
.ns2-inner h4 {
	line-height: 1.5em;
}
.latestnews div:first-child, .latestnews div:nth-child(2), .latestnews div:nth-child(3), .latestnews div:nth-child(4) {
	display: none;
}
.video {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	padding-top: 25px;
	height: 0;
}
.video iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
.itemVideoBlock {
	display: none;
}
.featured section:hover {
	-webkit-box-shadow: 0 1px 4px rgba(0,0,0,0.5);
	box-shadow: 0 1px 4px rgba(0,0,0,0.5);
}
.com-k2 #sp-left {
	width:0 !important;
}
.com-k2 #sp-component {
	width: 100% !important;
}
.com-k2 .itemContentFooter, .com-k2 .itemNavigation, .com-k2 .itemLinks {
	display: none;
}
.ns2-column.flt-left {
	border: 1px solid #acabab;
}
.sppb-addon-module.shadow_yes .sppb-addon-content {
	box-shadow:none !important;
}
.sprocket-headlines-navigation .arrow span {
	position: relative;
	top: -3px;
}
.slideshow-content {
	left: 100px !important;
}
#credit p {
	color: #999 !important;
	padding: 0 10px;
}
#mwv a {
	color:#09F !important;
}
#mwv a:hover {
	text-decoration:underline;
}
#sp-bottom {
	padding: 20px 0px !important;
	margin: 0px;
}
.sp-module-title, #sp-bottom {
	color: #404461 !important;
}
#sp-bottom {
	background: #ddd !important;
}
#town-crest {
	margin: 70px 0 0 0;
	float: left !important;
}
#sp-bottom4 div {
	float: right !important;
}
#town-crest img {
	opacity: 0.65;
	filter: alpha(opacity=50); /* For IE8 and earlier */
}
#sp-footer1 .sp-module {
	margin:0 !important;
}
.sprocket-headlines-badge span, .sprocket-headlines-list {
	font-size:1.3em;
}
.sppb-btn {
	font-size: 20px !important;
}
body.menu-1 section#sp-menu .sp-megamenu-parent .sp-dropdown {
	border-top: 5px solid #73BD12;
}


#skip_nav a span {
    text-indent: 100%;
    white-space: nowrap;
    overflow: hidden;
    display: block;
    height: 1px;
}
.div.sp-column {position: relative;}
div.skip { position: absolute; top:0; left: 0;}


.sprocket-headlines {
    background: #01325B;
    border-top: 6px solid #73BD12;
    border-bottom: 6px solid #73BD12;
	padding: 7px 0;}

.sprocket-headlines-list a {color: #fff;}

 @media only screen and (-webkit-min-device-pixel-ratio: 1.5), not all, not all, not all {
#sp-header .sp-default-logo {
	display: block !important;
}
}
 @media (min-width: 768px) {
.featured section {
	background: #fff;
	float: left;
	width: 23.4%;
	margin: 0 .6%;
	-webkit-box-shadow: 0 1px 4px rgba(0,0,0,0.2);
	box-shadow: 0 1px 4px rgba(0,0,0,0.2);
}
}
 @media (min-width: 992px) {
#sp-bottom .col-md-9 {
	width: 50% !important;
}
#sp-bottom .col-md-3 {
	width: 50% !important;
}
#sp-top2 {
	width: 30% !important;
}
#sp-top1 {
	width: 70% !important;
}

.itemid-927 .item-page li {list-style: none;}

.itemid-493 .item-page li a, .itemid-563 .item-page li a, .itemid-259 .item-page li a, .itemid-927 .item-page li a {
	text-align:center;
	display: block;
	color: #fff;
	margin: 5px;
	border: 10px solid #fff;
	border-radius: 10px;
	background: #003063 url(../images/menu-bg.jpg) 0 0 no-repeat;
	line-height: 20px;
	font-family: 'Syntax LT Std', Sans-Serif !important;
	width: 288px;
	height: 218px;
	position: relative;
	float: left;
}

.itemid-927 .item-page li a span:hover {text-decoration: underline;}

.itemid-563 .item-759 a span {
	left: 25%
}
.itemid-563 .item-564 a span {
	left: 15%
}
.itemid-563 .item-568 a span {
	left: 26%
}
.itemid-563 .item-572 a span {
	left: 0%
}
.itemid-563 .item-876 a span {
	left: 30%
}
.itemid-563 .item-827 a span {
	left: 0%
}
.itemid-259 .item-260 a span {
	left: 3%;
	width: 95%;
}
.itemid-259 .item-262 a span {
	left: 26%
}
.itemid-259 .item-828 a span {
	left: 4%
}
.itemid-259 .item-829 a span {
	left: 3%;
	width: 95%;
}
.itemid-259 .item-830 a span {
	left: 0%
}
.itemid-259 .item-879 a span {
	left: 17%
}
.itemid-493 .item-504 a span {
	left: 3%
}
.itemid-493 .item-577 a span {
	left: 0%
}
.itemid-493 .item-266 a span {
	left: 3%
}
.itemid-493 .item-578 a span {
	left: 20%
}
.itemid-493 .item-257 a span {
	left: 0%
}
.itemid-493 .item-574 a span {
	left: 10%
}
.itemid-493 .item-826 a span {
	left: 0%
}
.itemid-493 .item-877 a span {
	left: 13%
}
.itemid-493 .item-878 a span {
	left: 2%;
	width: 95%;
}
.itemid-927 .item-922 a span {
	left: 23%
}
.itemid-927 .item-923 a span {
	left: 17%
}
.itemid-927 .item-924 a span {
	left: 3%
}
.itemid-927 .item-925 a span {
	left: 28%
}
.item-page .nav li {
	width: 30%;
	float: left;
}
.item-page h1 {
	font-size: 32px;
}
.item-page .item-922, .item-page .item-923, .item-page .item-924, .item-page .item-925 {
	width: 45% !important;
}
}
 @media (max-width: 991px) {
#sp-top2 {
	width: 0% !important;
}
#sp-top1 {
	width: 100% !important;
}
#sp-top1 .sp-module {
	margin: 0 !important;
}

}
 @media (max-width: 991px) and (min-width: 768px) {
.itemid-493 .item-page li a, .itemid-563 .item-page li a, .itemid-259 .item-page li a, .itemid-927 .item-page li a {
	text-align:left;
	display: block;
	color: #fff;
	margin: 5px;
	border: 10px solid #fff;
	border-radius: 10px;
	background: #003063 url(../images/menu-bg.jpg) 0 0 no-repeat;
	line-height: 20px;
	font-family: 'Syntax LT Std', Sans-Serif !important;
	width: 100%;
	height: 208px;
	position: relative;
	float: left;
	.item-page h1 {
	font-size: 32px;
}
.item-page .item-922, .item-page .item-923, .item-page .item-924, .item-page .item-925 {
	width: 60% !important;
}
}
.itemid-493 .item-page li a:hover, .itemid-493 .item-page li a:focus, .itemid-563 .item-page li a:hover, .itemid-563 .item-page li a:focus, .itemid-259 .item-page li a:hover, .itemid-259 .item-page li a:focus, .itemid-927 .item-page li a:hover, .itemid-927 .item-page li a:focus {
	background: #1a2f61 url(../images/menu-bg.jpg) 0 0 no-repeat;
	border: 10px solid #c3c3c3;
	border-radius: 10px
}
.item-page .nav li {
	width: 60%;
	margin: 0 auto;
}
}
 @media (max-width: 767px) {
.col-sm-3 {
	width: 100% !important;
	float: left;
}
.sp-module {
	width: 100%;
}
.col-md-9 {
	width: 100% !important;
	float: left;
}
#sp-top-bar .hidden-xs {
	display: block !important;
}
.menu-aux li {
	width: 100%;
}
.slideshow-content {
	display: none !important;
}
.featured img {
	margin: auto;
}

.itemid-493 .item-page li a:hover, .itemid-493 .item-page li a:focus, .itemid-563 .item-page li a:hover, .itemid-563 .item-page li a:focus, .itemid-259 .item-page li a:hover, .itemid-259 .item-page li a:focus, .itemid-927 .item-page li a:hover, .itemid-927 .item-page li a:focus {
	background: #1a2f61 url(../images/menu-bg2.jpg) 0 0 no-repeat;
	border: 10px solid #c3c3c3;
	border-radius: 10px
}
}
 @media (max-width: 767px) and (min-width: 480px) {
.item-page .nav li {
	width: 50%;
	float: left;
}
.item-page h1 {
	font-size: 32px;
}

.itemid-927 .item-page li {list-style: none;} 

.itemid-493 .item-page li a, .itemid-563 .item-page li a, .itemid-259 .item-page li a, .itemid-927 .item-page li a {
	text-align:left;
	display: block;
	color: #fff;
	margin: 5px;
	border: 10px solid #fff;
	border-radius: 10px;
	background: #003063 url(../images/menu-bg2.jpg) 0 0 no-repeat;
	line-height: 20px;
	font-family: 'Syntax LT Std', Sans-Serif !important;
	width: 100%;
	height: 208px;
	position: relative;
	float: left;
}

.itemid-927 .item-page li a:hover {text-decoration: underline;}

.item-page .item-922, .item-page .item-923, .item-page .item-924, .item-page .item-925 {
	width: 60% !important;
}

}
 @media (max-width: 767px) @media (mmin-width: 481px) {
 #sp-bottom #sp-bottom1, #sp-bottom #sp-bottom4 {
width: 50% !important;
}
}
 @media (max-width: 480px) {
#sp-bottom #sp-bottom1, #sp-bottom #sp-bottom4 {
	width: 100% !important;
}
.cycle-pager {
	display: none !important;
}
.itemid-493 .item-page li a, .itemid-563 .item-page li a, .itemid-259 .item-page li a, .itemid-927 .item-page li a {
	text-align:left;
	display: block;
	color: #fff;
	margin: 5px;
	border: 10px solid #fff;
	border-radius: 10px;
	background: #003063 url(../images/menu-bg2.jpg) 0 0 no-repeat;
	line-height: 20px;
	font-family: 'Syntax LT Std', Sans-Serif !important;
	width: 100%;
	height: 208px;
	position: relative;
	float: left;
}
}

@media (min-width: 480px) {
	
.item-page .item-922 a {
	background: url(../images/skatepark.jpg) 0 0 no-repeat !important;
	width:293px!important;
	height: 288px!important;
}
.item-page .item-923 a {
	background: url(../images/AMG-Energy_large.gif) 0 0 no-repeat !important;
	width:293px!important;
	height: 288px!important;
}
.item-page .item-924 a {
	background: url(../images/Eastern-District-Planning-Commission.jpg) 0 0 no-repeat !important;
	width:293px!important;
	height: 288px!important;
}
.item-page .item-925 a {
	background: url(../images/area-windfarm.jpg) 0 0 no-repeat !important;
	width:293px!important;
	height: 288px!important;
}

.item-page .item-926 a {
	background: url(../images/envision.jpg) 0 0 no-repeat !important;
	width:293px!important;
	height: 288px!important;
}

.item-page .item-926 a span {bottom: 112px !important; left: 73px !important;}


}

 @media (max-width: 479px) {
.item-page .nav li {
    margin: 0 auto;
}
.item-page h1 {
	font-size: 26px;
}
 }




@media print { 
    * { color: #000 !important; text-shadow: none !important; background: transparent !important; box-shadow: none !important; }

	a, a:visited { text-decoration: underline }
    pre, blockquote { border: 1px solid #999; page-break-inside: avoid; }
    thead { display: table-header-group }
    tr, img { page-break-inside: avoid }
    img { max-width: 100% !important }
	
	 #sp-top-bar, #sp-left, #offcanvas-toggler, #sp_social138, #sp-menu, #sp-bottom .col-md-3 {display: none;}
	 #sp-bottom4 {width: 100%;}
	 #sp-bottom4 div {float: left;}
	[href]:after {
   content:"" !important;}
	div #sp-bottom .col-md-9 {width: 100% !important;}
}


/* Temporary Rule */
.itemid-437 .ns2-inner img {display: none;}

/* Facebook Module */
 .moduletablefacebook {
    float: right;
    margin: -25px 0 0 19px;}

.videoWrapper {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 25px;
    height: 0;
    margin: 0 auto 30px auto;
}

.video {
    margin: 0 auto 60px auto;
}

	